# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = flac-doc
pkgbase = flac
pkgver = 1.3.2-2
pkgdesc = Developer documentation for the Free Lossless Audio Codec
url = http://flac.sourceforge.net/
builddate = 1542153349
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 5484544
arch = armv6h
license = BSD
license = GPL
depend = flac
makedepend = nasm
makedepend = doxygen
